.top-header {
  background: #fff;
  padding: 10px;
}
.system-title {
  font-size: 2rem;
  font-weight: 700;
  color: #003366;
}
.since-badge {
  background: red;
  color: #fff;
  font-size: 0.9rem;
  padding: 3px 10px;
  border-radius: 20px;
}
.profile-img {
  width: 70px;
  height: 70px;
  object-fit: cover;
  border-radius: 10px;
  border: 2px solid #ddd;
}
.nav-bar {
  background: #0d3a63;
    padding: 0 20px; 
}
.nav-bar a {
  color: #fff !important;
    padding: 12px 20px;  
  font-size: 1rem;
  text-decoration: none;
  text-transform: uppercase;
  line-height: 2.8;
}
.nav-bar a:hover {
  background: #dea051;
  color: #fff !important;
  border-radius: 4px;
}


footer {
  background-color: #1f4b7f;
  padding: 20px 0;
  text-align: center;
}

footer div {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
}

footer a {
  color: white;
  text-decoration: none;
  font-weight: bold;
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 1.5;
  text-transform: uppercase;
  padding: 10px 20px;
  position: relative;
}

footer a span {
  color: #ffd700; /* yellow for second line */
}

footer a:not(:last-child)::after {
  content: "";
  position: absolute;
  right: -10px;
  top: 25%;
  height: 50%;
  width: 2px;
  background-color: #ffd700;
}



